Page MenuHomeFreeBSD

New port: games/ags
ClosedPublic

Authored by tobik on Feb 21 2017, 5:31 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, May 14, 9:41 AM
Unknown Object (File)
Wed, May 8, 7:36 PM
Unknown Object (File)
Fri, May 3, 4:15 PM
Unknown Object (File)
Apr 19 2024, 5:21 PM
Unknown Object (File)
Apr 19 2024, 5:21 PM
Unknown Object (File)
Apr 19 2024, 5:21 PM
Unknown Object (File)
Apr 17 2024, 4:05 AM
Unknown Object (File)
Apr 16 2024, 12:39 AM
Subscribers
None

Details

Summary
New port: games/ags

Adventure Game Studio (AGS) is an open source development tool that is
primarily used to create graphic adventure games like e.g.

- Primordia
- King's Quest I: Quest for the Crown
- King's Quest II: Romancing the Stones
- King's Quest III Redux: To Heir is Human

This port provides the runtime only and can be used for running games
created with AGS.

WWW: http://www.adventuregamestudio.co.uk/

Approved by:	??? (mentor)
Differential Revision:	https://reviews.freebsd.org/D????
Test Plan

poudriere testport FreeBSD 11.0/amd64 ok
poudriere testport FreeBSD 10.3/i386 ok
portlint -AC ok

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

tobik retitled this revision from to New port: games/ags.
tobik updated this object.
tobik edited the test plan for this revision. (Show Details)
tobik added reviewers: lme, mat.
mat edited edge metadata.
This revision is now accepted and ready to land.Feb 22 2017, 7:56 AM
This revision was automatically updated to reflect the committed changes.